<?php
include_once('class.cheque_cliente.php');
include_once('../class/class.mysql.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
$Cliente = new ClienteCheque();
extract($_POST);

$Cliente->ClienteChequeSelect($id_evento);
	if($qual_retorno_1ou_2 == '1'){
?>

    <table width="703" border="0">
      <?php while($row = mysqli_fetch_object($Cliente->qry)){?>
      <tr class="dados">
        <td width="61"><?php echo $row->id_cliente_cheque?></td>
        <td width="102"><?php echo $row->cpf_cnpj?></td>
        <td width="393"><div align="left"><?php echo $row->nome?></div></td>
        <td width="129"><a href="#" id="btnAlterarClienteCheque" id_cliente_cheque="<?php echo $row->id_cliente_cheque?>"
        				nome="<?php echo $row->nome?>"
                        >Alterar</a> | 
        				<a href="#" id="btnDeletarClienteCheque" id_cliente_cheque="<?php echo $row->id_cliente_cheque?>">Remover</a></td>
      </tr>
      <?php }?>
      
    </table>
    
<?php }
if($qual_retorno_1ou_2 == '2'){
?>

<form id="fromDadosChequeCliente">

    <table width="703" border="0">
      <?php while($row = mysqli_fetch_object($Cliente->qry)){?>
      <tr class="dados">
        <td width="61"><?php echo $row->id_cliente_cheque?></td>
        <td width="102"><?php echo $row->cpf_cnpj?></td>
        <td width="393"><div align="left"><?php echo $row->nome?></div></td>
        <td width="129"><input name="radio" type="radio" id="id_cliente_cheque" value="<?php echo $row->id_cliente_cheque?>"/></td>
      </tr>
      <?php }?>
      
    </table>

</form>
<?php }?>